( cd usr/lib ; rm -rf libmarco-private.so.0 )
( cd usr/lib ; ln -sf libmarco-private.so.0.0.0 libmarco-private.so.0 )
( cd usr/lib ; rm -rf libmarco-private.so )
( cd usr/lib ; ln -sf libmarco-private.so.0.0.0 libmarco-private.so )

doinst() {
# compile schemas
if [ -x /usr/bin/glib-compile-schemas ]; then
	/usr/bin/glib-compile-schemas usr/share/glib-2.0/schemas > /dev/null 2>&1
fi
}
doinst
